<html><body>
<h1>AEMET</h1>
<table style="border: 1px solid black">
<tr>
<th style="border: 1px solid black">Fecha</th>
<th style="border: 1px solid black">Maxima</th>
<th style="border: 1px solid black">Minima</th>
<th style="border: 1px solid black">Prediccion</th>
</tr>
<tr>
<th style="border: 1px solid black">2022-12-15</th>
<th style="border: 1px solid black">19</th>
<th style="border: 1px solid black">12</th>
<th style="border: 1px solid black"><img src="imagenes/Intervalos%20nubosos%20con%20lluvia%20escasa.png" style="width;100px;height:100px"></th>
</tr>
<tr>
<th style="border: 1px solid black">2022-12-14</th>
<th style="border: 1px solid black">17</th>
<th style="border: 1px solid black">12</th>
<th style="border: 1px solid black"><img src="imagenes/Intervalos%20nubosos%20con%20lluvia%20escasa.png" style="width;100px;height:100px"></th>
</tr>
<tr>
<th style="border: 1px solid black">2022-12-13</th>
<th style="border: 1px solid black">16</th>
<th style="border: 1px solid black">12</th>
<th style="border: 1px solid black"><img src="imagenes/Intervalos%20nubosos%20con%20lluvia.png" style="width;100px;height:100px"></th>
</tr>
<tr>
<th style="border: 1px solid black">2022-12-16</th>
<th style="border: 1px solid black">16</th>
<th style="border: 1px solid black">11</th>
<th style="border: 1px solid black"><img src="imagenes/.png" style="width;100px;height:100px"></th>
</tr>
<tr>
<th style="border: 1px solid black">2022-12-18</th>
<th style="border: 1px solid black">16</th>
<th style="border: 1px solid black">10</th>
<th style="border: 1px solid black"><img src="imagenes/.png" style="width;100px;height:100px"></th>
</tr>
<tr>
<th style="border: 1px solid black">2022-12-12</th>
<th style="border: 1px solid black">15</th>
<th style="border: 1px solid black">7</th>
<th style="border: 1px solid black"><img src="imagenes/Muy%20nuboso%20con%20lluvia.png" style="width;100px;height:100px"></th>
</tr>
<tr>
<th style="border: 1px solid black">2022-12-17</th>
<th style="border: 1px solid black">15</th>
<th style="border: 1px solid black">12</th>
<th style="border: 1px solid black"><img src="imagenes/.png" style="width;100px;height:100px"></th>
</tr>
</table>
</body></html>
